dev_job_data:
  history:
  - build_id: 14
    uri: job/Ndev__hokuyo3d__ubuntu_focal_amd64/14/
    stamp: 1635495130.253
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 1
  - build_id: 13
    uri: job/Ndev__hokuyo3d__ubuntu_focal_amd64/13/
    stamp: 1625969528.259
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 1
  - build_id: 12
    uri: job/Ndev__hokuyo3d__ubuntu_focal_amd64/12/
    stamp: 1620706327.688
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 1
  - build_id: 11
    uri: job/Ndev__hokuyo3d__ubuntu_focal_amd64/11/
    stamp: 1620378758.260
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 1
  - build_id: 10
    uri: job/Ndev__hokuyo3d__ubuntu_focal_amd64/10/
    stamp: 1620292337.224
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 1
  latest_build:
    skipped: 0
    failed: 0
    total: 1
  base_url: https://build.ros.org/
  total_builds: 14
  job_health: 100
  job_health_icon: icon-health-80plus
